.download-content {
    height: calc(100vh - 107px);
}

.download-content .container,
.download-content #content-area,
.download-content #left-area,
.download-content article.page,
.download-content .entry-content,
.download-form,
.download-form > .et_pb_row,
.download-form > .et_pb_row > .et_pb_column,
.download-form form {
    height: 100%;
}

.download-form form {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.download-description {
    text-align: center;
    /*margin-bottom: 82px;*/
    margin-top: 40px;
}

.download-form .title-wrapper {
    margin-top: 60px;
}

.page-template-download .main_title{
    text-align: center;
}

.download-form {
    text-align: center;
}

.download-form .buttons-wrapper {
    margin-top: 50px;
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
}

.download-form .title-wrapper-centred {
    margin-top: auto;
    margin-bottom: auto;
}

.download-form .et_pb_button:before, .download-form .et_pb_button:after {
    display: none;
}

.download-form .hidden {
    display: none;
}

.download-form .et_pb_button {
    height: 64px;
    font-size: 16px;
    max-width: 185px;
    width: 100%;
    display: flex;
    justify-content: center;
    border-radius: 3px;
    align-items: center;
    margin: 10px;
    padding: 0;
    cursor: pointer;
}

.download-form .et_pb_button.continue {
    background-color: #66f486 !important;
}

.download-form .et_pb_button.done {
    background-color: #66f486 !important;
}

.download-form .et_pb_button.retry {
    background-color: #1aaefb;
}

#left-area .country,
#left-area .divider{
    list-style: none;
}

#left-area .country-list {
    width: 394px;
    border: none;
    border-radius: 3px;
    box-shadow: 0 0 0.25rem rgba(0,0,0,.08), 0 0.5rem 0.75rem rgba(0,0,0,.14);
    padding-left: 6px;
    padding-right: 6px;
}

#left-area .intl-tel-input .country-list .country .dial-code {
    float: right;
}

#phone {
    border: 1px solid #e3e8eb;
    width: 394px;
    font-size: 16px;
    padding: 20px 20px 20px 100px !important;
}

#left-area .intl-tel-input .selected-flag {
    min-width: 84px;
}

#left-area .divider {
    border-bottom: 1px solid #e3e8eb;
}

.intl-tel-input .country-list .country-name {
    color: #022a3a;
}

.download-form .form-content {
    width: fit-content;
    align-self: center;
    margin-top: -40px;
}

.form-submited .intl-tel-input {
    display: none;
}

.download-form .gglcptch_recaptcha > div {
    margin: 0 auto;
}

@media (max-width: 992px) {
    .download-content {
        height: calc(100vh - 89px);
    }

    .download-form .title-wrapper {
        margin-top: 0px;
    }

    .download-form .title-wrapper-centred {
        margin-top: auto;
        margin-bottom: auto;
    }

}

@media (max-width: 768px) {
    .download-form .et_pb_row {
        margin: 0 !important;
        width: 100%;
    }

    #phone {
        width: 100%;
    }

    .download-content {
        height: auto;
    }

    .download-form .form-content {
        margin-top: 30px;
    }

    .download-form .buttons-wrapper {
        margin-top: 40px;
    }

    .download-form .et_pb_row {
        padding-top: 0;
    }
}

@media (min-width: 769px) and (max-height: 800px){
    .download-content {
        height: auto;
    }

    .download-form .form-content {
        margin-top: 30px;
    }

    .download-form .title-wrapper {
        margin-top: 0px;
    }

    .download-form .title-wrapper-centred {
        margin-top: auto;
        margin-bottom: auto;
    }
}